var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":69,"id":2893,"methods":[{"el":57,"sc":5,"sl":53},{"el":61,"sc":5,"sl":59},{"el":67,"sc":5,"sl":63}],"name":"DefaultHttpRequestWriter","sl":44}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_101":{"methods":[{"sl":53},{"sl":63}],"name":"testHttpPostNoEntity","pass":true,"statements":[{"sl":56},{"sl":65},{"sl":66}]},"test_14":{"methods":[{"sl":53},{"sl":63}],"name":"testHttpPostNoContentLength","pass":true,"statements":[{"sl":56},{"sl":65},{"sl":66}]},"test_151":{"methods":[{"sl":53},{"sl":63}],"name":"testSimpleBasicHttpRequests","pass":true,"statements":[{"sl":56},{"sl":65},{"sl":66}]},"test_156":{"methods":[{"sl":53}],"name":"testHttpsCreateConnection","pass":true,"statements":[{"sl":56}]},"test_161":{"methods":[{"sl":53},{"sl":63}],"name":"testHttpPostIdentity","pass":true,"statements":[{"sl":56},{"sl":65},{"sl":66}]},"test_188":{"methods":[{"sl":53}],"name":"testHttpCreateEntry","pass":true,"statements":[{"sl":56}]},"test_219":{"methods":[{"sl":53},{"sl":63}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":56},{"sl":65},{"sl":66}]},"test_232":{"methods":[{"sl":53},{"sl":63}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":56},{"sl":65},{"sl":66}]},"test_308":{"methods":[{"sl":53}],"name":"testHttpCreateConnection","pass":true,"statements":[{"sl":56}]},"test_316":{"methods":[{"sl":53},{"sl":63}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":56},{"sl":65},{"sl":66}]},"test_346":{"methods":[{"sl":53},{"sl":63}],"name":"testHttpContent","pass":true,"statements":[{"sl":56},{"sl":65},{"sl":66}]},"test_363":{"methods":[{"sl":53},{"sl":63}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":56},{"sl":65},{"sl":66}]},"test_397":{"methods":[{"sl":53},{"sl":63}],"name":"testNoContentResponse","pass":true,"statements":[{"sl":56},{"sl":65},{"sl":66}]},"test_516":{"methods":[{"sl":53},{"sl":63}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":56},{"sl":65},{"sl":66}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [151, 308, 316, 156, 346, 101, 161, 188, 14, 232, 516, 363, 219, 397], [], [], [151, 308, 316, 156, 346, 101, 161, 188, 14, 232, 516, 363, 219, 397], [], [], [], [], [], [], [151, 316, 346, 101, 161, 14, 232, 516, 363, 219, 397], [], [151, 316, 346, 101, 161, 14, 232, 516, 363, 219, 397], [151, 316, 346, 101, 161, 14, 232, 516, 363, 219, 397], [], [], []]
